RubyGems Navigation menu

api_consumer 0.0.1

Easy to use API consumer - Setup your API connection in a yaml file, and use the helper methods to make easy access APIs calls

Gemfile
          gem 'api_consumer', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install api_consumer -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Chris Reister

Owners:

Licenses:

  • MIT

Total downloads 1,372

For this version 356

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.5 - November 17, 2014 (6 KB)
  2. 0.0.4 - October 8, 2014 (6 KB)
  3. 0.0.3 - June 4, 2014 (6 KB)
  4. 0.0.2 - June 4, 2014 (6 KB)
  5. 0.0.1 - May 29, 2014 (5.5 KB)

Runtime Dependencies:

Development Dependencies: